header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250630.140756'
    fullname: Rocky Linux
    id: Rocky-9.6-20250630.140756
    release: '9.6'
    timestamp: 1751292477.3381066
